

.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_p33_n4_page37 {
	height: 40px;
}












#stacks_in_7_page37>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7_page37>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_7_page37>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_7_page37>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7_page37>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7_page37>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_8_page37 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_8_page37 .bx-wrapper img {
		
	max-width: 100%;
	height: auto;
	

	
	display: block;
}

/** THEME
===================================*/

#stacks_in_8_page37 .bx-wrapper .bx-viewport {
}

#stacks_in_8_page37 .bx-wrapper .bx-pager,
#stacks_in_8_page37 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_8_page37 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../hilton-head-fishing-charter-guide-captain-new-captain_files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_8_page37 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_8_page37 .bx-wrapper .bx-prev,
	#stacks_in_8_page37 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_8_page37 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_8_page37 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-new-captain_files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_8_page37 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_8_page37 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_8_page37 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-new-captain_files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_8_page37 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_8_page37 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_8_page37 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_8_page37 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_8_page37 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_8_page37 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_8_page37 ul.bxslider, #stacks_in_8_page37 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */









.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_21_page37 {
	height: 40px;
}












#stacks_in_23_page37 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_23_page37 a,
#stacks_in_23_page37 a:visited {
  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_23_page37 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_23_page37 a i,
#stacks_in_23_page37 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_23_page37 a,
  #stacks_in_23_page37 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_23_page37 a:hover,
  #stacks_in_23_page37 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_23_page37 a i,
  #stacks_in_23_page37 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_23_page37 a:hover i,
  #stacks_in_23_page37 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_23_page37 a,
    #stacks_in_23_page37 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_23_page37 {
	padding:  4px;
}
#stacks_in_24_page37 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_24_page37 a,
#stacks_in_24_page37 a:visited {
  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_24_page37 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_24_page37 a i,
#stacks_in_24_page37 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_24_page37 a,
  #stacks_in_24_page37 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_24_page37 a:hover,
  #stacks_in_24_page37 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_24_page37 a i,
  #stacks_in_24_page37 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_24_page37 a:hover i,
  #stacks_in_24_page37 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_24_page37 a,
    #stacks_in_24_page37 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_24_page37 {
	padding:  4px;
}
#stacks_in_25_page37 .flat_button_2_alignment {
  font-size: 18px;
  
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  
  text-align: left;
}


#stacks_in_25_page37 a,
#stacks_in_25_page37 a:visited {
  display: inline-block;
  
  border-radius: 12px;
  
  overflow: hidden;
  height: 40px;
  line-height: 40px;
  text-decoration: none;
    
    border-width: 0px;
    
  border-style: solid;
  border-color: rgba(0, 84, 123, 1.00);

  

}


#stacks_in_25_page37 a .flat_button_2_text {
  padding-left: 20px;
  padding-right: 20px;
  text-align: center !important;
  
}


#stacks_in_25_page37 a i,
#stacks_in_25_page37 a:visited i {
  font-size: 20px;
  display: inline-block;
  text-align: center;
  width: 40px;
  height: 40px;
  line-height: 40px;

  
    float: left;
    
  

  

  
}









  /* Gradient Color Mode */
  #stacks_in_25_page37 a,
  #stacks_in_25_page37 a:visited {
    background: rgba(80, 174, 255, 1.00);
    background: -moz-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(80, 174, 255, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_25_page37 a:hover,
  #stacks_in_25_page37 a:active {
    background: rgba(4, 110, 204, 1.00);
    background: -moz-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%, rgba(3, 117, 216, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(4, 110, 204, 1.00) 0%,rgba(3, 117, 216, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_25_page37 a i,
  #stacks_in_25_page37 a:visited i {
    background: rgba(3, 117, 216, 1.00);
    background: -moz-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%, rgba(40, 87, 127, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(3, 117, 216, 1.00) 0%,rgba(40, 87, 127, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }

  #stacks_in_25_page37 a:hover i,
  #stacks_in_25_page37 a:active i {
    background: rgba(0, 96, 146, 1.00);
    background: -moz-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%, rgba(0, 79, 124, 1.00) 100%);
    background: -webkit-linear-gradient(top,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);
    background: linear-gradient(to bottom,  rgba(0, 96, 146, 1.00) 0%,rgba(0, 79, 124, 1.00) 100%);

    color: rgba(255, 255, 255, 1.00);
  }










  /* Responsive Width Mode */
  @media (max-width: 47.9em) {
    #stacks_in_25_page37 a,
    #stacks_in_25_page37 a:visited {
      width: 100%;
    }
  }

  





#stacks_in_25_page37 {
	padding:  4px;
}


.spacerStack {
	height: 40px;
}

#spacerStackstacks_in_27_page37 {
	height: 40px;
}












.pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


.pullquote:before, .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
.pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
.pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}



#stacks_in_29_page37_source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_29_page37_source:before {
	content:"\2014\200A";
	font-style:normal;
}


#stacks_in_148_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
}

#stacks_in_149_page37 {
	padding:  10px;
}
/* Styling for Preview Mode & Publishing */


/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

#stacks_in_153_page37 .bx-wrapper {
	position: relative;
	
	margin: 0 auto;
	
	padding: 0;
	*zoom: 1;
}

#stacks_in_153_page37 .bx-wrapper img {
		
	max-width: 100%;
	height: auto;
	

	
	display: block;
}

/** THEME
===================================*/

#stacks_in_153_page37 .bx-wrapper .bx-viewport {
}

#stacks_in_153_page37 .bx-wrapper .bx-pager,
#stacks_in_153_page37 .bx-wrapper .bx-controls-auto {
	position: absolute;
	
	bottom: 20px;
	
	width: 100%;
	z-index: 200;
}

/* LOADER */

#stacks_in_153_page37 .bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../hilton-head-fishing-charter-guide-captain-new-captain_files/orbit-images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 200;
}




	#stacks_in_153_page37 .bx-wrapper .bx-pager {
		display: none;
	}





/*  Hide navigation arrows if toggled off in settings. */

	#stacks_in_153_page37 .bx-wrapper .bx-prev,
	#stacks_in_153_page37 .bx-wrapper .bx-next {
		display: none;
	}


/* AUTO CONTROLS (START / STOP) */

#stacks_in_153_page37 .bx-wrapper .bx-controls-auto {
	text-align: center;
}

#stacks_in_153_page37 .bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-new-captain_files/orbit-images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

#stacks_in_153_page37 .bx-wrapper .bx-controls-auto .bx-start:hover,
#stacks_in_153_page37 .bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

#stacks_in_153_page37 .bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../hilton-head-fishing-charter-guide-captain-new-captain_files/orbit-images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

#stacks_in_153_page37 .bx-wrapper .bx-controls-auto .bx-stop:hover,
#stacks_in_153_page37 .bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

#stacks_in_153_page37 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

#stacks_in_153_page37 .bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

#stacks_in_153_page37 .bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

#stacks_in_153_page37 .bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

#stacks_in_153_page37 ul.bxslider, #stacks_in_153_page37 ul.bxslider li {
	list-style: none !important;
	padding: 0 !important;
	margin: 0 !important;
}






/* Styling for Edit Mode within Stacks */








#stacks_in_p154_n1_page37 {
	padding:  10px;
}

#stacks_in_p154_n2_page37 {
	padding: 70px 0px 70px 0px;
}

#stacks_in_p154_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p156_n1_page37 {
	padding:  10px;
}

#stacks_in_p156_n2_page37 {
	padding: 50px 0px 50px 0px;
}

#stacks_in_p156_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p158_n1_page37 {
	padding:  10px;
}

#stacks_in_p158_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p160_n1_page37 {
	padding:  10px;
}

#stacks_in_p160_n2_page37 {
	background-color: rgba(51, 51, 51, 1.00);
	padding: 70px 10px 70px 10px;
}

#stacks_in_p160_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p162_n1_page37 {
	padding:  10px;
}

#stacks_in_p162_n2_page37 {
	padding: 70px 0px 70px 0px;
}

#stacks_in_p162_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p164_n1_page37 {
	padding:  10px;
}

#stacks_in_p164_n2_page37 {
	padding: 60px 0px 60px 0px;
}

#stacks_in_p164_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p166_n1_page37 {
	padding:  10px;
}

#stacks_in_p166_n2_page37 {
	padding: 70px 0px 70px 0px;
}

#stacks_in_p166_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p168_n1_page37 {
	padding:  10px;
}

#stacks_in_p168_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p170_n1_page37 {
	padding:  10px;
}

#stacks_in_p170_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p172_n1_page37 {
	padding:  10px;
}

#stacks_in_p172_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p174_n1_page37 {
	padding:  10px;
}

#stacks_in_p174_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p176_n1_page37 {
	padding:  10px;
}

#stacks_in_p176_n2_page37 {
	padding: 60px 0px 60px 0px;
}

#stacks_in_p176_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p178_n1_page37 {
	padding:  10px;
}

#stacks_in_p178_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p180_n1_page37 {
	padding:  10px;
}

#stacks_in_p180_n2_page37 {
	padding: 40px 0px 40px 0px;
}

#stacks_in_p180_n4_page37 {
	padding: 5px 0px 5px 0px;
}

#stacks_in_p182_n1_page37 {
	padding:  10px;
}

#stacks_in_p182_n2_page37 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_p182_n4_page37 {
	padding: 5px 0px 5px 0px;
}
#stacks_in_p32_n1_page37>.s3_row {
	margin: 0 -10px;
}

#stacks_in_p32_n1_page37>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_p32_n1_page37>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_p32_n1_page37>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_p32_n1_page37>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_p32_n1_page37>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_p32_n1_page37>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_p32_n1_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 3px 0px 0px 0px;
	margin: 40px 0px 0px 0px;
	padding: 20px 0px 20px 0px;
}

#stacks_in_p32_n2_page37 {
	padding:  10px;
}

#stacks_in_p32_n3_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p32_n5_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p32_n9_page37 {
	padding:  10px;
}

#stacks_in_p32_n10_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p32_n12_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p32_n16_page37 {
	padding:  10px;
}

#stacks_in_p32_n17_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}

#stacks_in_p32_n19_page37 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 5px 0px 5px 0px;
}
